﻿.p-campaign-top-item-tbl td {
	background: #fff;
}
.p-campaign-another {
	padding-top: 80px;
}
.p-campaign-another .title {
	text-align: left;
}
.p-campaign-another-list {
	margin: 45px 0 0;
	padding: 0;
}
.p-campaign-another-list__item:not(:first-child) {
	margin-top: 45px;
	padding-top: 45px;
	border-top: 1px dashed #ddd;
}
@media screen and (max-width: 767px) {
	.p-campaign-another-list__item:not(:first-child) {
		margin-top: 30px;
		padding-top: 30px;
		border-top: 1px dashed #ddd;
	}
}
.p-campaign-another-list__ttl-sub {
	font-weight: bold;
}
.p-campaign-another-inner-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 15px 0 20px;
	padding: 0;
	list-style: none;
}
.p-campaign-another-inner-list__item {
	width: 19%;
	margin-top: 7px;
	padding: 1px 0;
	border: solid 1px #ddd;
	background-color: #f8f8f8;
	color: #ccc;
	text-align: center;
}
@media screen and (max-width: 1230px) {
	.p-campaign-another-inner-list__item {
		font-size: 80%;
	}
}
@media screen and (max-width: 1080px) {
	.p-campaign-another-inner-list__item {
		width: 32%;
	}
}
@media screen and (max-width: 767px) {
	.p-campaign-another-list__img img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
}
.p-campaign-another-inner-list__item.is-on {
	background: #fff;
	color: #4d4d4d;
}
.p-campaign-another-list__body {
	margin: 20px 0 0;
}
.p-campaign-another-tag-list {
	display: flex;
    flex-wrap: wrap;
	align-items: center;
    margin: 0 0 20px;
    padding: 0;
    list-style: none;
}
@media screen and (max-width: 767px) {
	.p-campaign-another-tag-list {
		margin: 20px 0 15px;
	}
}
.p-campaign-another-tag-list__item:not(:last-child) {
	margin-right: 8px;
}
.p-campaign-another-tag-list__item.is-osusume {
	padding: 0 8px;
	background: #ed6f63;
	color: #fff;
}
.p-campaign-another-tag-list__item.is-day {
	padding: 0 8px;
	background: #cd853f;
	color: #fff;
}
.p-campaign-another-tag-list__item.is-dress i,
.p-campaign-another-tag-list__item.is-location i {
	padding-left: 4px;
	color: #ccc;
}
.p-campaign-another-tag-list__item:first-child i {
	padding-left: 0;
}
.p-campaign-another-conditions-txt {
	font-weight: bold;
	color: #999;
}